<?php
/**
 * About configuration
 *
 * @package Fire_Blog
 */

$config = array(
	'menu_name' => esc_html__( 'About Hotelica', 'hotelica' ),
	'page_name' => esc_html__( 'About Hotelica', 'hotelica' ),

	/* translators: theme version */
	'welcome_title' => sprintf( esc_html__( 'Welcome to %s - ', 'hotelica' ), 'Hotelica' ),

	/* translators: 1: theme name */
	'welcome_content' => sprintf( esc_html__( 'We hope this page will help you to setup %1$s with few clicks. We believe you will find it easy to use and perfect for your website development.', 'hotelica' ), 'Hotelica' ),

	// Quick links.
	'quick_links' => array(
		'theme_url' => array(
			'text' => esc_html__( 'Theme Details','hotelica' ),
			'url'  => 'https://cyclonethemes.com/our_products/hotelica-lite',
			),
		'demo_url' => array(
			'text' => esc_html__( 'View Demo','hotelica' ),
			'url'  => 'https://hotelica-lite.cyclonethemes.com/',
			),
		'documentation_url' => array(
			'text'   => esc_html__( 'View Documentation','hotelica' ),
			'url'    => 'https://docs.cyclonethemes.com/hotelica-documentation/',
			'button' => 'primary',
			),
		'rate' => array(
			'text'   => esc_html__( 'Rate This Theme','hotelica' ),
			'url'    => 'https://wordpress.org/support/theme/hotelica/reviews/#new-post',
			),
		'pro' => array(
			'text'   => esc_html__( 'Buy Pro From Themeforest','hotelica' ),
			'url'    => 'https://themeforest.net/item/hotelica-one-page-hotel-wordpress-theme/20370364?ref=ravishakya',
			'button' => 'primary',
			),
		),

	// Tabs.
	'tabs' => array(
		'getting_started'     => esc_html__( 'Getting Started', 'hotelica' ),
		'recommended_actions' => esc_html__( 'Recommended Actions', 'hotelica' ),
		'support'             => esc_html__( 'Support', 'hotelica' ),
		'upgrade_to_pro'      => esc_html__( 'Upgrade to PRO', 'hotelica' ),
		'free_pro'            => esc_html__( 'FREE VS. PRO', 'hotelica' ),
	),

	// Getting started.
	'getting_started' => array(
		array(
			'title'               => esc_html__( 'Theme Documentation', 'hotelica' ),
			'text'                => esc_html__( 'Find step by step instructions with video documentation to setup theme easily.', 'hotelica' ),
			'button_label'        => esc_html__( 'View documentation', 'hotelica' ),
			'button_link'         => 'https://docs.cyclonethemes.com/hotelica-documentation/',
			'is_button'           => false,
			'recommended_actions' => false,
			'is_new_tab'          => true,
		),
		array(
			'title'               => esc_html__( 'Recommended Actions', 'hotelica' ),
			'text'                => esc_html__( 'We recommend few steps to take so that you can get complete site like shown in demo.', 'hotelica' ),
			'button_label'        => esc_html__( 'Check recommended actions', 'hotelica' ),
			'button_link'         => esc_url( admin_url( 'themes.php?page=hotelica-about&tab=recommended_actions' ) ),
			'is_button'           => false,
			'recommended_actions' => false,
			'is_new_tab'          => false,
		),
		array(
			'title'               => esc_html__( 'Customize Everything', 'hotelica' ),
			'text'                => esc_html__( 'Start customizing every aspect of the website with customizer.', 'hotelica' ),
			'button_label'        => esc_html__( 'Go to Customizer', 'hotelica' ),
			'button_link'         => esc_url( wp_customize_url() ),
			'is_button'           => true,
			'recommended_actions' => false,
			'is_new_tab'          => false,
		),
	),

	// Recommended actions.
	'recommended_actions' => array(
		'content' => array(
			'navz-photo-gallery' => array(
				'title'       => esc_html__( 'ACF Photo Gallery Field', 'hotelica' ),
				'description' => esc_html__( 'Please install the ACF Photo Gallery Field plugin to upload images in the gallery.', 'hotelica' ),
				'check'       => class_exists( 'OCDI_Plugin' ),
				'plugin_slug' => 'navz-photo-gallery',
				'id'          => 'navz-photo-gallery'
			),
			'advanced-custom-fields' => array(
				'title'       => esc_html__( 'Advanced Custom Fields', 'hotelica' ),
				'description' => esc_html__( 'Please install the advanced custom fields plugin to create custom fields.', 'hotelica' ),
				'check'       => class_exists( 'acf' ),
				'plugin_slug' => 'advanced-custom-fields',
				'id'          => 'advanced-custom-fields'
			),
			'one-click-demo-import' => array(
				'title'       => esc_html__( 'One Click Demo Import', 'hotelica' ),
				'description' => esc_html__( 'Please install the One Click Demo Import plugin to import the demo content. After activation go to Appearance >> Import Demo Data and import it.', 'hotelica' ),
				'check'       => class_exists( 'acf_plugin_photo_gallery' ),
				'plugin_slug' => 'one-click-demo-import',
				'id'          => 'one-click-demo-import'
			),
		),
	),

	// Support.
	'support_content' => array(
		'second' => array(
			'title'        => esc_html__( 'Theme Documentation', 'hotelica' ),
			'icon'         => 'dashicons dashicons-book-alt',
			'text'         => esc_html__( 'Kindly check our theme documentation for detailed information and video instructions.', 'hotelica' ),
			'button_label' => esc_html__( 'View Documentation', 'hotelica' ),
			'button_link'  => 'https://docs.cyclonethemes.com/hotelica-documentation/',
			'is_button'    => false,
			'is_new_tab'   => true,
		),
		'fifth' => array(
			'title'        => esc_html__( 'Child Theme', 'hotelica' ),
			'icon'         => 'dashicons dashicons-admin-customizer',
			'text'         => esc_html__( 'If you want to customize theme file, you should use child theme rather than modifying theme file itself.', 'hotelica' ),
			'button_label' => esc_html__( 'About child theme', 'hotelica' ),
			'button_link'  => 'https://developer.wordpress.org/themes/advanced-topics/child-themes/',
			'is_button'    => false,
			'is_new_tab'   => true,
		),
		'sixth' => array(),
	),

	// Upgrade.
    'upgrade_to_pro'        => array(
            'description'   => esc_html__( 'Upgrade to pro version for more exciting features and additional theme options.', 'hotelica' ),
            'button_label'  => esc_html__( 'Upgrade to Pro', 'hotelica' ),
            'button_link'   => 'https://themeforest.net/item/hotelica-one-page-hotel-wordpress-theme/20370364?ref=ravishakya',
            'is_new_tab'    => true,
    ),

    // Free vs pro array.
    'free_pro' => array(
        array(
                'title' => esc_html__( 'Updates', 'hotelica' ),
                'desc' => esc_html__( 'Lifetime Free Updates', 'hotelica' ),
                'free' => esc_html__('yes','hotelica'),
                'pro' => esc_html__('yes','hotelica'),
        ),

        array(
                'title' => esc_html__( 'Breadcrum Image', 'hotelica' ),
                'desc' => esc_html__( 'Add image on breadcrum', 'hotelica' ),
                'free' => esc_html__('no','hotelica'),
                'pro' => esc_html__('yes','hotelica'),
        ),

        array(
                'title'             => esc_html__( 'Theme Color', 'hotelica' ),
                'desc'              => esc_html__( 'Change color of the theme', 'hotelica' ),
                'free'      => esc_html__('no','hotelica'),
                'pro'       => esc_html__('yes','hotelica'),
        ),

        array(
            'title'             => esc_html__( 'Show/Hide Sections', 'hotelica' ),
            'desc'              => esc_html__( 'Show/Hide sections on the homepage', 'hotelica' ),
            'free'              => esc_html__('no','hotelica'),
            'pro'               => esc_html__('yes','hotelica'),
        ),

        array(
            'title'             => esc_html__( 'Pagination Type', 'hotelica' ),
            'desc'              => esc_html__( 'Pagination style', 'hotelica' ),
            'free'              => esc_html__('1','hotelica'),
            'pro'               => esc_html__('2','hotelica'),
        ),

        array(
            'title'             => esc_html__( 'Options Panel', 'hotelica' ),
            'desc'              => esc_html__( 'Options availble in the theme', 'hotelica' ),
            'free'              => esc_html__('Limited','hotelica'),
            'pro'               => esc_html__('All','hotelica'),
        ),
           
            array(
                    'title'     => esc_html__( 'Font Options', 'hotelica' ),
                    'desc'              => esc_html__( 'Google fonts options for changing the overall site fonts', 'hotelica' ),
                    'free'      => 'no',
                    'pro'       => esc_html__('100+','hotelica'),
            ),
            array(
                    'title'     => esc_html__( 'Contact Us Section', 'hotelica' ),
                    'desc'      => esc_html__( 'Add contact us on the homepage', 'hotelica' ),
                    'free'      => esc_html__('no','hotelica'),
                    'pro'       => esc_html__('yes','hotelica'),
            ),
            array(
                    'title'     => esc_html__( 'Detailed Documentation', 'hotelica' ),
                    'desc'      => esc_html__( 'All documentation about the theme', 'hotelica' ),
                    'free'      => esc_html__('yes','hotelica'),
                    'pro'       => esc_html__('yes','hotelica'),
            ),
        array(
            'title'     => esc_html__( 'Reorder Homepage Sections', 'hotelica' ),
            'desc'      => esc_html__( 'Change the sections order on the homepage', 'hotelica' ),
            'free'      => esc_html__('no','hotelica'),
            'pro'       => esc_html__('yes','hotelica'),
        ),

        array(
            'title'     => esc_html__( 'Footer Layout', 'hotelica' ),
            'desc'      => esc_html__( 'Change footer style', 'hotelica' ),
            'free'      => esc_html__('1','hotelica'),
            'pro'       => esc_html__('2','hotelica'),
        ),

        array(
            'title'     => esc_html__( 'Custom Post Type', 'hotelica' ),
            'desc'      => esc_html__( 'Another post type', 'hotelica' ),
            'free'      => esc_html__('no','hotelica'),
            'pro'       => esc_html__('yes','hotelica'),
        ),

        array(
            'title'     => esc_html__( 'Page Template', 'hotelica' ),
            'desc'      => esc_html__( 'Available custom pages', 'hotelica' ),
            'free'      => esc_html__('1','hotelica'),
            'pro'       => esc_html__('4','hotelica'),
        ),

        array(
            'title'     => esc_html__( 'Override Footer Credit', 'hotelica' ),
            'desc'      => esc_html__( 'Option to Override existing Powerby credit of footer', 'hotelica' ),
            'free'      => esc_html__('no','hotelica'),
            'pro'       => esc_html__('yes','hotelica'),
        ),
            array(
                    'title'     => esc_html__( 'SEO', 'hotelica' ),
                    'desc'              => esc_html__( 'Developed with high skilled SEO tools.', 'hotelica' ),
                    'free'      => 'yes',
                    'pro'       => 'yes',
            ),
            array(
                    'title'     => esc_html__( 'Support Forum', 'hotelica' ),
                    'desc'      => esc_html__( 'Highly experienced and dedicated support team for your help plus online chat.', 'hotelica' ),
                    'free'      => esc_html__('yes', 'hotelica'),
                    'pro'       => esc_html__('High Priority', 'hotelica'),
            )

    ),

);

Fire_Blog_About::init( apply_filters( 'fire_blog_about_filter', $config ) );
