<!-- =========================
    SPECIAL OFFER
============================== -->

<?php 
$status = get_theme_mod( 'special_offer_status' , false ); 

if( $status == true ){
	return;
}

$special_offers_id = get_theme_mod( 'special_offer_page' );
$special_offers_object = get_post( $special_offers_id );

?>

<section id="special_offers" class="parallax-background" data-type="parallax" style="background-image: url(<?php echo esc_url( get_theme_mod( 'special_offer_banner'  ) ); ?>);">

	<div class="overlay pattern"></div>
	
	<div class="container clearfix">

		<div class="special-offer-single">
					
			<div class="col-sm-2">
				<div class="discount special_package_discount">
					<?php hotelica_get_discount_text(); ?>
				</div>	
			</div>
			
			<div class="col-sm-8">
				<div class="content">
					<h3 class="special_package_title">
						<?php echo esc_html( get_the_title( $special_offers_id ) ); ?>
					</h3>
					<p class="special_offer_description">
						<?php 

						if( has_excerpt( $special_offers_id ) ){
							echo wp_kses_post( wpautop( get_the_excerpt( $special_offers_object ) ) );
						} else {
							echo esc_html( 
								hotelica_post_content( 
									sanitize_text_field( $special_offers_object->post_content ), 
									apply_filters( 'hotelica_homepage_special_offer_content', 50 ) 
								) 
							);
						} ?>		
					</p>
				</div>
			</div>
			
			<div class="col-sm-2">
				<div class="absolute-right">
					<a href="<?php echo esc_url( get_permalink( $special_offers_id ) ); ?>" class="btn btn-lg btn-primary special_package_btn">
						<?php echo esc_html( get_theme_mod( 'special_package_btn' ) ); ?>
					</a>
				</div>
			</div>
			
		</div>
	
	</div>
	
</section>
<!-- /END SPECIAL OFFER -->