<!-- =========================
    TESTIMONIAL
============================== -->

<?php 
$status = get_theme_mod( 'testimonials_status' , false ); 
if( $status == true ){
	return;
}
?>

<section id="testimonial" class="parallax-background">
	<div class="container">

	<div class="row">
		
			<div class="section-header-3 col-md-8 col-md-offset-2">

				<h2 class="text-color-02 testimonials_title">
					<?php echo esc_html( get_theme_mod( 'testimonials_title' ) ); ?>
				</h2>
				<p class="testimonials_subtitle"><?php echo esc_html( get_theme_mod( 'testimonials_subtitle' ) ); ?></p>

            </div>

        </div>

        <?php 

        $args = array(
        	'post_type' => 'post',
        	'post_status' => 'publish',
        	'posts_per_page' => 3,
        	'cat' => get_theme_mod( 'testimonials_category' )
        );

        $testimonials_query = new WP_Query( $args );

        if( $testimonials_query->have_posts() ): ?>

        	<div class="two-columns-full-layout wow fadeIn">

				<div class="col-xs-12 col-sm-12">
			
					<div class="inner">

						<div class="slider slider-for-3">

							<?php 
							while( $testimonials_query->have_posts() ): $testimonials_query->the_post(); ?>
								
								<div>

									<div class="testimonial-large-item">
								
										<div class="content">										
											<p>
												<?php 
												echo esc_html( 
													hotelica_post_content( 
														sanitize_text_field( 
															$post->post_content 
														), 
														40 
													) 
												); ?>	
											</p>
										</div>
										
										<div class="testimonial-man">
											<p class="name"><?php the_title(); ?></p>
											<br />
											<?php 
											$country = get_post_meta( $post->ID, 'country', true );
											echo esc_html( $country ); ?>
										</div>
										
									</div>

								</div>

								<?php

							endwhile; 

							wp_reset_postdata(); ?>

						</div>

						<div class="slider slider-nav-3">

							<?php 
							while( $testimonials_query->have_posts() ): $testimonials_query->the_post(); ?>
								<div>
									<div class="image">
										<?php 
										if( has_post_thumbnail() ){
											the_post_thumbnail( 'thumbnail' );
										}
										?>
									</div>
								</div>
							<?php

							endwhile; 

							wp_reset_postdata(); ?>

						</div>

					</div>

				</div>

			</div>

        	<?php

        endif;

        ?>				

	</div>
 
</section>
 <!-- /END TESTIMONIAL -->